// 收费查询路由表,分包名称:charge-query
import Layout from '@/layout'
export default {
  path: "/charge-query",
  name: "chargeQuery",
  component: Layout,
  children: [
    {
      path:'',
      name: "chargeQueryIndex",
      component: () => import(/* webpackChunkName: "chargeQuery" */"@/views/charge-query/index.vue"),
      meta:{
        keepAlive:true
      }
    },
    {
      path: "detail",
      name: "chargeQueryDetail",
      component: () => import(/* webpackChunkName: "chargeQuery" */"@/views/charge-query/detail.vue")
    },
    {
      path: "lpjManage",
      name: "chargeQueryLpjManage",
      component: () => import(/* webpackChunkName: "chargeQuery" */"@/views/charge-query/lpjManage.vue"),
      meta:{
        keepAlive:true
      }
    },
    {
      path: "lpjManageDetail",
      name: "chargeQueryLpjManageDetail",
      component: () => import(/* webpackChunkName: "chargeQuery" */"@/views/charge-query/lpjManageDetail.vue")
    }
  ]
};
